@charset "UTF-8";

table.venue {
	width:485px;
	border:1px solid #888888;
	margin:2px 8px;
	padding:2px 4px;
	border-collapse:collapse;
}
table.venue th {
	border:1px solid #333333;
	margin:0px;
	padding:2px 3px;
	font-size:100%;
	font-weight:normal;
	text-decoration:none;
	background-color:#e0e0FF;
	background-image:none;
}
table.venue td {
	background-color:transparent;
	border:1px solid #888888;
	margin:0px;
	padding:2px 3px;
}
table.venue tr {
	border:1px solid #8888888;
}
table.venue .number {
	background-color:#ecf0ff;
}
